Alucinando con Reaper

teniente_powell
#16 por teniente_powell el 02/12/2016
No entiendo que cargues un bridge para 64 bits. ¿Es que estás trabajando en un entorno (sistema operativo y/o Reaper) de 32 bits?
Subir
KaRPiN
#17 por KaRPiN el 02/12/2016
¿Cargas sólo las versiones de 64 de los vst supongo, no las de 32?
Subir
KaRPiN
#18 por KaRPiN el 02/12/2016
VST y VSTI, quería decir.
Subir
teniente_powell
#19 por teniente_powell el 02/12/2016
Sospecho (si no es mucho sospechar) que Javier andaba con el cubase a 32 bits (no sé se le leí que estaba harto de los 32 bits y que por fin podía pasarse a los 64 bits). Para manejarte en cubase 32 bits con grandes librerías necesitas parchear el kontakt64 con jbridge, consiguiendo así un bridge automático que funcione en un daw de 32 bits. ¿No andará trabajando con el kontakt parcheado?

Todos los VST/VSTi de 32 bits los tengo en una carpeta que Reaper no ve, excepto aquellos que me interesa que sí vea.
Subir
KaRPiN
#20 por KaRPiN el 03/12/2016
Yo tengo VST/VSTi de 32, directamente, los he borrado y no los carga.
Subir
Javier Arnanz
#21 por Javier Arnanz el 03/12/2016
Yo lo que cre que puede haber pasado es lo siguiente:

Yo trabajaba en cubase 64, pero había librerías antiguas de 32 que las quería aprovechar e instale un bridge. ¿Como coño ha ido ese bridge al kontakt en reaper? Es que lo tengo que mirar tranquilamente y ahora no puedo, estoy muy liado. Pero el que petara justo cuando cargaba mas memoria, mas librerias es lo que confirma que estaba usando un kontakt de 32 con un bridge para 64.
El error que me salia de continuo es que fallaba al bridge de kontakt ¿...? Me quede como vosotros ahora ¿Que bridge?
Tengo que ver que Kontakt me ha cogido, pero la version era de las ultimas.
Subir
Javier Arnanz
#22 por Javier Arnanz el 03/12/2016
teniente_powell escribió:
Sospecho (si no es mucho sospechar) que Javier andaba con el cubase a 32 bits (no sé se le leí que estaba harto de los 32 bits y que por fin podía pasarse a los 64 bits). Para manejarte en cubase 32 bits con grandes librerías necesitas parchear el kontakt64 con jbridge, consiguiendo así un bridge automático que funcione en un daw de 32 bits. ¿No andará trabajando con el kontakt parcheado?


Trabajo en cubase 64 con librerias de 32 gracias al jbridge efectivamente ¿Kontakt parcheado? a que te refieres?
Subir
teniente_powell
#23 por teniente_powell el 03/12/2016
Javier, las librerías no son de 32. Las librerías las carga kontakt, y el kontakt que debes cargar (en cubase, en reaper o en cualquiera) es el kontakt de 64 bits, que tendrás en una carpeta que elegiste en el momento en que lo instalaste. Normalmente el de 32 bits está en alguna carpeta dentro de "Archivos de Programas (x86)", mientras que el de 64 bits está en "Archivos de Programas". Esa carpeta, por defecto, se llama "VSTPlugins". Busca un fichero kontakt5.dll.

Lo que yo hago es crear una carpeta de nombre "Plugins de 32 escondidos" y ahí dentro meto los plugins de 32 bits. Y configuro Reaper para que cargue los plugins de las carpetas correspondientes, pero precisamente esa no. Otra opción, como hace KaRPin, es directamente liquidarlos.

Si cargas el kontakt mediante un bridge, con total seguridad estás cargando el de 32 bits. Te puedes asegurar pinchando en el logo de Native Instruments, donde verás la versión.
Subir
KaRPiN
#24 por KaRPiN el 03/12/2016
Totalmente de acuerdo con el Mariscal_Powell, si no quieres borrarlos como hago yo, simplemente en la configuración de Reaper no cargues el directorio donde tienes las dll de 32. Opciones > Preferencias > Pluggins > VST ahí tienes los paths, elimina los de 32 y re-escanea :)

Que Reaper esté usando la dll de 64 de Kontakt es importante y también asegúrate que estás usando el Reaper de 64.
Subir
teniente_powell
#25 por teniente_powell el 03/12/2016
Sospecho que Javier viene usando el cubase 64 bits con kontakt 32 bits, y se ha pasado a Reaper pensando que lo solucionaba. Pero lo que no debe saber es que puede usar kontakt 64 bits en el cubase 64 bits y se le solucionarán todos los problemas, abriéndosele el cielo, y además permaneciendo en cubase porque ya no tiene razones para migrar.
Subir
KaRPiN
#26 por KaRPiN el 03/12/2016
Shhhh no se lo digas que lo perdemos ;)
Subir
gerpepla
#27 por gerpepla el 03/12/2016
teniente_powell escribió:
puede usar kontakt 64 bits en el cubase 64 bits y se le solucionarán todos los problemas,
Estoy de acuerdo. Yo utilizo el kontakt a 64 bits en el cubase 64 bits sin ningún problema de cuelgues.
Me está entrando la tentación de probar el Reaper por las maravillas que contáis pero a la vez me entra una pereza de tener que dedicar un montón de horas para dominarlo. Esperaré a ver qué trae el Cubase 9 que está a puntito de salir y si no me convence mucho probaré el Reaper.
Subir
teniente_powell
#28 por teniente_powell el 03/12/2016
gerpepla escribió:
Esperaré a ver qué trae el Cubase 9
Lo que seguro que trae es un desembolso más que importante y serio. :susto:
Subir
KaRPiN
#29 por KaRPiN el 03/12/2016
Alguien escribió:
Lo que seguro que trae es un desembolso más que importante y serio. :susto:
Subir

Y algún bug que tardarán en solucionar :satan:
Subir
Javier Arnanz
#30 por Javier Arnanz el 03/12/2016
Ahora no estoy en casa. Pero ya me haceis dudar, porque como ya sabeis yo uso casi todo play, y nunca he tenido problemas, me carga el cubase 90 instancias de play con HS y va como un tiro el ordenador. Apenas suelo usar kontakt, tan solo para los coros, el piano, percusion y algunas cosas muy puntuales. Incluso para percusion tiro mucho de Storm Drums 2 que va en Play también.
Me estoy empezando a cagar en el jbridge pensando la posibilidad de que llevo utilizando estos años instancias de kontakt de 32 pensando que eran de 64. Pero el caso es que mire recientemente, en cubase y me pareció ver que eran de 64. Ya no duermo esta noche pensandolo....
Gracias teniente y Karpin por responder
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo